/*	 
Theme Name: Jarvis 3.7.1 Child
Theme URI: 
Description: Christ Community Church's Jarvis child theme
Version: 1.0
Author: Laura Gabler
Author URI: 
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: 
Template: jarvis_wp

*/


.bordered {
	margin-bottom: 10px;
	padding: 5px 0;
	border-top: 1px solid #9faabe;
	border-bottom: 1px solid #9faabe;
	font-size: large;
}

.widget_recent_entries {
	line-height: 1;
}
.widget_recent_entries li {
	margin-bottom: 8px;
}

ul {
	margin-top: 0px;
}

blockquote {
    font-size: 1.5em;
    font-style: italic;
    width: 80%;
    margin: 0.8em 0;
    padding: 0.25em 40px;
    line-height: 1.45;
    position: relative;
    color: #383838;
}


blockquote:before {
    display: block;
    content: "\201C";
    font-size: 3.4em;
    position: absolute;
    left: -20px;
    top: -20px;
    color: #7a7a7a;
}

blockquote cite {
    color: #5A5A5A;
    font-size: 0.8em;
    font-style: normal;
    display: block;
    margin-top: 5px;
}

blockquote cite:before {
    content: "\2014 \2009";
}


.home .section.rnr-portfolio {
	background-image: url('https://christcommunity.org.au/wp-content/uploads/2016/05/pencilStripe-tile15.png');
	background-size: 30px;
}

.home .rnr-portfolio {
	padding-top: 30px!important;
}

nav.colored {
    background-image: url("https://christcommunity.org.au/wp-content/uploads/2016/05/pencilStripe-tile15.png") !important;
    background-size: 20px !important;
	box-shadow: initial;
}

.copyright {
    background-image: url("https://christcommunity.org.au/wp-content/uploads/2016/05/pencilStripe-tile15.png");
    background-size: 20px !important;
}


/*  .overlay .tp-caption:last-child {
	height: 100%;
	width: 100%;
	background-image: url(https://christcommunity.org.au/wp-content/themes/jarvis_wp/images/pattern.png);
	background-repeat: repeat;
	background-size: auto;
	z-index: 1 !important;
} */

/* .scroll-down>span {
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
	background-color: rgba(0,0,0,0.2);
} */

/* Link Styling */
a {
	color: #9B5022;
}
a:hover {
	color: #D78854;
}

#back-to-top a {
	background-color: #1e1e1e;
}

#back-to-top a:hover {
	background-color: #1e1e1e;
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
}

.widget {
	margin-bottom: 20px;
}

.pullquote.align-right {
	margin-left: 50px !important;
}

.page-list-ext, .page-list-ext .page-list-ext-item {
	clear: none !important;
}

.fullscreenbanner {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/* Calendar */
.cal-grp {
	clear: both;
	padding-bottom: 10px;
}

.gce-event-day {
	margin-bottom: 30px;
}

.quick-links .gce-event-day {
	margin-bottom: 5px;
}

/* .cal-dt {
	float: left;
} */

.cal-day-events, .cal-dt {
	display: table-cell;
	vertical-align: top;
}

.cal-dtnum {
	font-size: 4em;
}
.cal-mnth {
	font-size: 1.5em;
}

.cal-details:after {
	clear: both;
	content: "";
	display: table;
}

.quick-links .cal-mnth {
	font-size: 1em;
}
.quick-links .cal-dtnum {
	font-size: 1.9em;
}


.cal-tm {
	display: block;
	font-style: italic;
	font-size: 0.9em;
}

.cal-dt {
	width: 100px;
	text-align: center;
}

.cal-grp {
	display: table-row;
}

.quick-links .cal-dt {
	width: 50px;
}

.cal-mnth {
	display:block;
}

.cal-location, .cal-tm {
	margin-bottom: 4px;
}

.cal-end-dt {
	font-size: 0.4em;
	vertical-align: super;
	left: -10px;
	position: relative;
}

.cal-yr {
	display: block;
	font-size: 0.8em;
	vertical-align:top;
}

.cal-ttl {
	font-size: 1.2em;
	margin-bottom: 5px;
}

.cal-details {
	display: block;
}


./* gce-list-grouped .cal-dt:first-child {
    visibility: visible;
} */

.gce-list-event {
	border-top: 1px solid;
	border-bottom: 1px solid;
	font-family: 'Oswald', sans-serif;
	font-style: small-caps;
	background-color: inherit;
	margin-bottom: 7px;
	padding: 0px;
}

.gce-page-list .gce-list p span, .gce-page-list .gce-list div span {
	color: #1e1e1e;
}

.gce-page-list {
	line-height: 1;
}
.home .gce-page-list .gce-feed {
	margin-bottom: 5px;
}
.gce-page-list .gce-feed {
	margin-top: 5px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.gce-list-title {
	display:none;
}
/* End Calendar */


/* Menu */
.breadcrumbs {
	margin-top:20px;
} 
.menu-search input {
	background: white url(../jarvis_wp/images/postformat-standard-dark.png) left no-repeat;
	background-size: 20px;
	padding-left: 22px;
	font-style: italic;
}


.menu-search {
	position: absolute; top: 90px; right:10px;
}
.logo.large img {
	max-height: 50px;
}
.main-menu.large, .logo.large {
	height: 65px;
}

/* Active Page Styling */
.navigation li a:hover, .navigation li.active>a, .navigation.colored li a:hover, .navigation.colored li.active>a, .navigation li.current-menu-item>a, .navigation li.current_page_parent > a {
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
}

#nav .sub-menu li a, #nav .sub-menu li .sub-menu li a, #nav .sub-menu li .sub-menu li .sub-menu li a {
	color: black;	
}
 
#filter-container {
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: center;
	display: block;
	float: none;
	z-index: 2;
	position: relative;
}
#filter-container ul {
	margin: 0;
	list-style: none;
	padding: 0;
}
#filter-container ul li {
	display: inline-block;
}
#filter-container ul li a {
	display: block;
	float: left;
	padding: 2px 5px;
	color: inherit;
	margin-right: 5px;
	margin-bottom: 5px;
	font-weight: bold;
}
#filter-container ul li a h3 {
	font-size: 18px;
	padding: 2px 6px 0px;
	border: 2px solid;
}
#filter-container ul li a:hover h3, #filters ul li a.active h3 {
	color: #dddddd;
}

nav .container .four.columns {
	width: 35%;
}
.selectnav {
	height: 65px;
	margin-top: 0px;
	margin-bottom: 0px;
}

/* End Menu */


/* Post / Sermons */
.post {
	margin-bottom: 40px;
	position: relative;
}

.post-tags li a {
	font-size: 13px !important;
}

.post-tags li:after {
	content: '';
}
.banner img {
	width:100%;
}

h3.widgettitle {
	font-size: 20px;
}

.post-media.alignleft {
	margin-right: 15px;
}

.inline {
	display: inline;
}

/* End Post */


/* Author */
#author-info .author-bio {
	margin-left: 170px;
}

#author-info .author-image, .author-image img {
	width: 150px;
}

#author-info {
	min-height: 180px;
}
.author-image img {
	width: 220px;
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
}
/* End Author */


/* Blog */
/*
.blog .post-excerpt p {
	font-size: 1.1em;
}*/
.small-caps {
	font-size: 0.8em;
	text-transform: uppercase;
}
/* End Blog */



/* Sermon Series "Portfolio" */
.portfolio-overlay .thumb-info p {
	top: 54%;
	font-size: 14px;
	line-height: 1;
	text-transform:uppercase;
}

.portfolio .series-no-img {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	display: block;
	z-index: 4;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	/*background: #000000;
	background: rgba(0, 0, 0, 0.8);*/
}
.portfolio-item .portfolio > a:link > .series-no-img {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}
.portfolio a:link .series-no-img .thumb-info {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}
.series-no-img .thumb-info h3 {
	top: 38%;
	font-size: 22px;
	line-height: 1.1;
}
.series-no-img .thumb-info p {
	top: 54%;
	font-size: 14px;
	line-height: 1;
	text-transform:uppercase;
}


.series-no-img .thumb-info h3 {
	color: #000000;
	width: 96%;
	position: absolute;
	text-align: center;
	padding:0 2%;
}
.series-no-img .thumb-info p {
	color: #000000;
	width: 96%;
	position: absolute;
	text-align: center;
	font-weight: bold;
	padding:0 2%;
}
.series-no-img .thumb-info i {
	color: #000000;
	width: 100%;
	position: absolute;
	text-align: center;
	display: block;
}

.portfolio .series-no-img {
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
.portfolio .series-no-img {
	width: 100%;
	height: 100%;
	position: absolute;
	display: block;
	z-index: 4;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	margin: 0.4px;
	padding: 0.6px;
}
.portfolio-item .portfolio > a:link > .series-no-img {
	opacity: 0.9;
	-moz-opacity: 0.9;
	filter: alpha(opacity=90);
}
.portfolio-item .portfolio > a:hover >.series-no-img .thumb-info h3 {
opacity:0;
}
.portfolio	.thumb-info, .portfolio	 .series-no-img {
	opacity: 1 !important;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.series-no-img .thumb-info h4 {
	position: absolute;
	top: 53%;
	line-height: 20px;
	padding: 0 10%;
	width: 80%;
	text-align: center;
	-moz-text-shadow: 0 0 5px rgba(0, 0, 0, .2);
	-webkit-text-shadow: 0 0 5px rgba(0, 0, 0, .2);
	text-shadow: 0 0 5px rgba(0, 0, 0, .2);
}

.project-details p span {
	font-weight: normal;
}

.project-details .button, .page-list-ext-item .button, .service-box .button, .rev_slider .button, a.button, button {
	background-color:#1f1f1f;
	width: 85%;
	text-align: center;
	color: white !important;
}

.home-slider .button {
	font-size: 16px;
	font-weight: 600;
}

.project-details  a:visited .button, .page-list-ext-item a:visited .button ,
.project-details a:hover .button, .page-list-ext-item a:hover .button,
.project-details a:active .button, .page-list-ext-item a:active .button {
	color: #D78854 !important;
}

a.button:hover, .home-slider a.button:hover {
	color: #D78854 !important;
}

.page-list-ext-item-content {
	margin-bottom: 10px;
}

.page-list-ext .page-list-ext-item {
	margin-bottom: 50px;
}

.container .columns {
	margin-left: 0px;
	margin-right: 0px;
}

#sidebar {
	margin-left: 20px;
}

.project-info {
	width: 100%;
}

.project-info, .project-media {
	margin-top: 0px;
}

.rnr-portfolio {
	padding-top: 0px;
}

.section {
	padding-bottom: 30px;
	padding-top: 30px;
}

.home-parallax {
	padding: 0 !important;
}

/* a.scroll-down {
	margin-left: -40px;
	bottom: 60px;
} */

.current_series {
	background-color: #1F1F1F;
	color: white;
	padding: 4px 8px 4px 8px;
	position: absolute;
	top: 20px;
	font-family: Oswald, sans-serif;
	box-shadow: 3px 2px 4px rgba(255, 255, 255, .4);
	border-bottom-left-radius: 10px;
	border-top-right-radius: 10px;
}

.home-slider .rev_slider .overlay, .home-slider .rev_slider .tp-static-layers {
	width: 100%;
	height: 100%;
}

.home-slider .rev_slider:after {
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	pointer-events: none;
 
	/* black overlay with 50% transparency */
	/*background: rgba(0, 0, 0, 0.5);*/
	/*
	background-image: url(https://christcommunity.org.au/wp-content/themes/jarvis_wp/images/pattern.png);
	background-repeat: repeat;
	background-size: auto;
	z-index: 1 !important;*/
}

.tp-caption a {
	color: inherit;
}

.recent_sermon {
	position: absolute;
	left: -25px;
	top: 6px;
	border-color: black;
	border-width: 3px;
	border-style: solid;
	border-radius: 50%;
	height: 10px;
	width: 10px;
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}
#project-navigation ul li#prevProject a {
	float: left;
}
#filter-container ul li a h3 {
	border-radius: 3px;
}
#project-navigation ul li a:hover, #project-navigation ul li#nextProject a:hover,#project-navigation ul li#prevProject a:hover {
	background-color: #1e1e1e !important;
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
}
#closeProject a:hover {
	background-color: #1e1e1e !important;
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
}
.rnr-portfolio {
	padding-top: 0px !important;
}
/* End Sermon Series "Portfolio" */


/* Footer Format */
.social-itunes a {
	background: url(images/itunes.png) no-repeat 0 0;
}
.social-itunes a:hover {
	background-color: #FE3A3E;
}

.partner-impact a {
	background: url(images/impact_logo_double.png) no-repeat 0 0;
	width: 174px;
}

.partner-cccwest a {
	background: url(images/ccc_west_logo_double.png) no-repeat 0 0;
	width: 166px;
}

.partner-feca a {
	background: url(images/feca_logo_double.png) no-repeat 0 0;
	width: 85px;
}

.partner-logo {
	display: inline-block;
	margin: 0 10px 20px 10px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	overflow: hidden;
	height: 50px;
}

.partner-logo a {
	-webkit-transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
	display: inline-block;
	height: 50px;
	text-indent: -9999px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

.partner-logo a:hover {
	background-position: 0px -50px !important;
}

.copyright-logo a {
	margin-bottom: 0px;
}

.copyright {
	padding-bottom: 10px;
	padding-top: 10px;
}
.copyright {text-align:center;}

.copyright a {
	color: #0a0a0a !important;
}
.copyright a:hover {
	color: #ffffff !important;
}

/* End Footer Format */



/* Expanding Search	 http://codepen.io/JFarrow/pen/lqroH */
form {
	margin-bottom: 0px;
}

.search-field {
	background-color: transparent;
	background-image: url(images/search.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	background-size: 14px 14px;
	border: none;
	cursor: pointer;
	height: 25px;
	/*margin: 3px 0; */
	padding: 0 0 0 34px;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition:			width 400ms ease, background 400ms ease;
	width: 0;
}

.search-field:focus {
	background-image: url(images/search.png);
	background-color: #fff;
	cursor: text;
	outline: 0;
	width: 230px;
}

.search-submit {
	display: none;
}

input[type="search"] {
	-webkit-appearance: textfield;
}

.menu-item .search-field {
	bottom: 2px;	border-radius: 3px;
}
.search-everything-highlight-color {
	float: none !important;
}
/* End Expanding Search */

/* Parallax */
.parallax h2:before, .home-parallax h2:before,
.parallax h2:after, .home-parallax h2:after {
	border-bottom: 1px solid;
	opacity: 0.75;
	filter: alpha(opacity=75);
}
.parallax .home-quote {
	margin-left: 0px;
	margin-right: 0px;
}
.parallax h1, .parallax h2, .home-quote .parallax h1, .fancy-header1 .parallax h2 {
	font-weight: 500 !important;
}
.parallax-overlay:before, .parallax-overlay:after {
	background-image: url(https://christcommunity.org.au/wp-content/themes/jarvis_wp/images/pattern.png);
	height: 15px;
}

/* Shadow Behind "Join us" */
.slabtextdone {
	text-shadow: 0px 4px 15px rgba(0, 0, 0, 0.3);
}

.home1 .slabtextdone .slabtext.second-child {
	background-color: #e1e1e1;
}

.slabtext.second-child {
	word-spacing: 0.3em !important;
}

.fancy-header1 h2 a, .slabtextdone a {
	color: inherit;
}

.fancy-header1 h2 a:hover,	.slabtextdone a:hover {
	text-shadow: 0px 4px 6px rgba(0, 0, 0, 0.6);
}
.fancy-header1 h2 img {
	height: 32px !important;
	width: auto !important;
	margin-bottom: -3px;
	margin-right: 5px;
}
.home1 .slabtextdone {
	color: #000000 !important;
}

.home-quote img {
	max-width: 60%;
}
.home-quote .slabtext {
	font-weight: 300;
}
.home-quote .slabtext.highlight {
	font-weight: 600;
}

.parallax-content .slabtext {
	color: #FFFFFF;
}

.parallax-content .home1 .slabtextdone .slabtext.second-child {
	color: #404040;
	background-color: rgba(230, 230, 230, 0.7);
}
/* End Parallax */

/* Pagelist Ext (display subpages) */
.page-list-ext-title a {
	color: black;
}
/* End Pagelist Ext */


/* Center callout boxes */
.callout .callout-content p {
	display: none;
}

.callout h3 {
	line-height: 1.3;
	margin: 20px 0 0px 0 !important;
}


/* Service Box (Boxes with links) */
.service-box { background-color: white !important; border-radius: 10px; }

.service-box:hover i.fa.service-icon {
	 color: white !important;
/*		border-color: #D78854 !important; */
	 border-color: #1e1e1e !important;
}
.service-box:hover i.fa.service-icon:before {
	color: #1e1e1e;
/*	   color: #D78854; */
}

.service-box i.fa.service-icon {
	color:#1e1e1e!important;
/*	   color:#D78854!important; */
	background-color:white!important;
	border-color:#1e1e1e!important;
/*	   border-color:#D78854!important; */
	box-shadow: 0px 0px 0px 5px #FFF;
}

.service-box:hover h3, .service-description {
	color: #000 !important;
}

.service-box .service-description h5 a, .service-box .cal-ttl a, .service-box .service-description a {
	color: black !important;
/*	color: #b24c0c !important; */
}
.service-box a.button {
	color: white !important;
}


.service-box:hover  h5 a, .service-box:hover .cal-ttl a, .service-box:hover .service-description a {
	color: #black !important;
/*	color: #b24c0c !important; */
}
.service-box a.button:hover, .tp-caption a:hover {
	color: #D78854 !important;
}

.service-description {
	margin-bottom: 0px;
}


.service-box h5 a:hover, .service-box .cal-ttl a:hover, .service-box a:hover {
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
	color: #D78854 !important;
}

.service-box {
	border: 3px solid #1e1e1e;
/*	   border: 4px solid #D78854; */
}

/* .service-box:hover {
	border: 5px solid #1e1e1e;
/*	   border: 4px solid #D78854; */
} */

.service-box {
	padding-left: 20px;
	padding-right: 20px;
	height: 470px;
}
/* End Service Box */


.im-new .container {
	margin-left: 200px;
	margin-right: 200px;
	width: auto;
}

.quick-links p {
	font-size: 1.2em;
	text-align: center;
}

.quick-links .container {
	margin-left: 15px;
	margin-right: 15px;
	width: auto;
}

.quick-links .rnr-column {
	margin-right: 1%;
	padding-left: 1%;
	padding-right: 1%;
	border-radius: 8px;
	padding-top: 30px;
	padding-bottom: 30px;
}

.im-new .rnr-column {
	text-align: center;
	margin-right: 1%;
	padding-left: 1%;
	padding-right: 1%;
	border-radius: 8px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.quick-links .rnr-column img, .im-new .rnr-column img {
	padding: 10px;
	border-radius: 50%;
	border-width: 5px;
	border-style: hidden
}

.quick-links .rnr-column img.blue-border, .im-new .rnr-column img.blue-border {
	border-color: #6E9CBE;
}

.quick-links .rnr-column img.green-border, .im-new .rnr-column img.green-border {
	border-color: #95BB47;
}

.quick-links .rnr-column img.orange-border, .im-new .rnr-column img.orange-border {
	border-color: #D78854;
}

.quick-links .rnr-column>div, .im-new .rnr-column>div {
	height: 150px;
}


.quick-links .rnr-column:hover img, .im-new .rnr-column:hover img {

	border-style: solid;
	
	-webkit-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
	-webkit-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
	-moz-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
	-o-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
	transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */

	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
	-moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
	-o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); 
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
}



.quick-links .container .columns {
	width: 100%;
}

.im-new .container .columns {
	width: 100%;
}

.quick-links .rnr-column a, .im-new .rnr-column a {
	color: initial;
	width: 100%;
}

.quick-links .rnr-column p, .im-new .rnr-column p {
	font-family: Cabin Condensed;
}

.quick-links .rnr-column.last, .im-new .rnr-column.last {
	margin-right: 0px;
}


.quick-links h2 {
	font-family: cabinsketch !important;
	font-size: 30px;
	text-align: center;
}

.quick-links-more {
	margin-top: 10px;
	display: block;
	font-style: italic;
	color: #9B5022;
}

.im-new h2 {
	font-family: cabinsketch !important;
	font-size: 34px;
}

.login-warning {
	border-color: #D78854;
	border-width: 2px;
	border-style: solid;
	border-radius: 7px;
	background-color: rgba(215, 136, 84, 0.3);
	padding: 8px;
	margin-bottom: 15px;
	text-align: center;
}

li.menu-login {
	margin-left: 0px;
}

li.menu-login a {
	font-size: 0.7em !important;
}

.blackBox {
	width: 2000px;
	height: 200px;
	background-color: rgba(0, 0, 0, 0.55);
	border-top-width: 10px;
	border-bottom-width: 10px;
	border-color: rgba(255, 255, 255, 0.60);
	border-style: solid;
}


.post_count {
	font-size: 0.6em;
}

a.scroll-down {
/*     margin-left: -30px;
	bottom: 30px */
}

a.scroll-down span {
    font-size: 40px;
/*     line-height: 28px;
 */	/* background-color: rgba(0, 0, 0, 0.50); */
 
    border: 0px solid #ffffff;
    width: 60px;
    height: 60px;
    line-height: 40px;
    -webkit-border-radius: 50%;
    -mox-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    z-index: 1000;
    /* position: relative; */
/*     top: 0;
    left: 0; */
}

a.scroll-down span:before {
    content: "\f103";
    background: none;
	margin-left: -10px;
/*     left: 0;
    top: 0;
    margin-left: 0; */
}

nav.breadcrumbs {
    z-index: initial;
}

#wpadminbar.mobile {
	z-index: 100;
}

#responsive-menu-container {
	z-index: 1000;
}


.wpcf7 div.rnr-textarea {
    width: 100%;
    float: left;
}
.contact-us h3 {
	clear: both;
}

.wpcf7 .rnr-submit input[type="submit"] {
	padding: 20px 24px 20px 24px;
	border: 0 none;
	color: #ffffff;
	width: 50%;
	cursor: pointer;
	text-indent: -9999px;
	background-image: url(../images/mail.png);
	background-position: center center;
	background-repeat: no-repeat;
	float: right;
	height:57px;
	line-height:57px;
	-webkit-appearance: none;
	border-radius: 3px;
	outline:none;
}

.g-recaptcha {
    transform: scale(0.7);
    transform-origin: top left;
}

.ccc-wpcf7-right .ccc-wpcf7-recaptcha {
	float: left;
	width: 45%;
}

.ccc-wpcf7-right {
	float:right;
	width: 50%;
}

@media only screen and (max-width: 767px) {
	.navigation .container {
		width: 95%;
	}
	
	.navigation .container .four.columns {
		width: 85%;
	}

	.wpml-mobile {
		padding-left: 0px;
	}
	.home-parallax .home-text-wrapper {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	#sidebar {
		margin-left: 0px;
		margin-top: 20px;
	}
	.blackBox {
		height: 25vw;
	}
	.quick-links .container, .im-new .container {
		margin-left: initial;
		margin-right: initial;
		width: 100%;
	}
	.home-parallax .tp-caption img {
		zoom: 1.5;
	}
}
@media screen and (max-width: 1170px) {
	.main-menu li {
		margin-left: 20px;
	}
}
@media only screen and (min-width: 1200px) {
.parallax .parallax-content {
	padding: 130px 0 130px;
}
}

/* 300px column */
@media only screen and (max-width: 480px) {
	#project-navigation {
		width: 340px;
		top: 65px;
		margin: 0px -15px 0px;
	}
	#closeProject {
		right: -15px;
		top: -15px;
	}
	.project-media {
		margin-top: 0px !important;
	}
	.current_series {
		z-index:1;
		top: 5px;
		left: -5px;
		font-size: 0.75em;
	}
	.container .columns, .container .column	 {
		margin-bottom: 0px;
	}
	.space {
		display: none;
	}
	.slabtext {
		word-spacing: normal !important;
	}
	.title h1 {
		font-size:1.5em;
		margin-bottom: 5px;
		padding: 3px;
	}
	h2 {
		font-size: 0.6em;
	}
	h3 {
		font-size: 1.2em;
	}
	.home #portfolio-wrap {
		display: none;
	}
	.slabtext.second-child {
		font-size: 13.5px !important;
	}
	.selectnav {
		width: 40px;
		-webkit-appearance: none;
		-moz-appearance: none;
		-ms-appearance: none;
		-o-appearance: none;
		appearance: none;
	}
	.logo.large {
		height: 50px;
	}
	.main-menu-wrapper {
		height: 50px;
	}
	.fancy-header1 h2 img {
		height: 16px !important;
		width: auto !important;
		margin-right: 3px;
		margin-bottom: -2px;
	}
	.parallax>.parallax-overlay>.container.clearfix {
	width: 90%;
}
	.row {
		margin-bottom: 5px;
	}
	.author-image img {
		float: none;
	}
	.post {
		margin-bottom: 25px;
	}
	.section {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	nav .container .four.columns {
		width: 85%;
	}
	.post-tags {
		margin-top: 10px;
	}
	.post-meta {
		margin-bottom: 10px;
		font-size: 0.80em;
	}
	a.scroll-down {
		margin-left: -30px;
	}
	.fancy-header1 {
		margin: 5px 0 10px;
	}
	.home-slider .button {
		font-size: 26px;
	}
	.logo.large {
		padding-top: 7.5px;
		padding-bottom: 7.5px;
	}
}


/* 420px column */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#project-navigation {
		width: 460px;
		top: 93.5px;
		margin: 0px -15px 0px;
	}
	#closeProject {
		right: -15px;
		top: -15px;
	}
	.project-media {
		margin-top: 0px !important;
	}
	.current_series {
		z-index:1;
		top: 7px;
		left: -5px;
		font-size: 0.75em;
	}
	.container .columns, .container .column	 {
		margin-bottom: 0px;
	}
	.container .columns, .container .column {
		margin-bottom: 10px;
	}
		.space {
		display: none;
	}
	.slabtext {
		word-spacing: normal !important;
	}
	.title h1 {
		font-size:1.5em;
	}
	h2 {
		font-size: 0.6em;
	}
	h3 {
		font-size: 1.2em;
	}
	.home #portfolio-wrap {
		display: none;
	}
	.slabtext.second-child {
		font-size: 18px !important;
	}
	.selectnav {
		width: 50px;
	}
	nav .container .four.columns {
		width: 85%;
	}
	.fancy-header1 h2 img {
		height: 20px !important;
		width: auto !important;
		margin-right: 5px;
		margin-bottom: -3px;
	}
	.parallax>.parallax-overlay>.container.clearfix {
	width: 90%;
}
}


/* 508px column */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.parallax-content .container {
		width: 750px;
	}
	.slabtext.second-child {
		font-size: 34px !important;
	}
	.fancy-header1 h2 {
		font-size: 34px !important;
	}
	#project-navigation {
		width: 800px;
		top: 107px;
		left: -15px;
	}
	#closeProject {
		right: -7px;
		top: 0px;
	}
	.project-media {
		margin-top: 0px !important;
	}
	.project-info {
		margin-left: -10px;
	}
	.flexslider .slides img {
		max-width: 450px;
		padding-left: 10px;
	}
	.current_series {
		z-index:1;
		top: 7px;
		left: 30px;
		font-size: 0.75em;
	}
	nav .container .four.columns {
		width: 85%;
	}
	.selectnav {
		width: 40px;
	}
	.space {
		display: none;
	}
	.navigation .container {
		width: 95%;
	}
}

/* 960px column */
@media only screen and (min-width: 959px) and (max-width: 1170px) {
	.slabtext.second-child {
		font-size: 42px !important;
	}
	.parallax-content .container {
		width: 920px !important;
	}
	#project-navigation {
		width: 1000px;
		top: 155px;
		margin: 0px;
		left: -20px;
	}
	#closeProject {
		right: -10px;
		top: 0px;
	}
	.project-media {
		margin-top: 0px !important;
	}
	.flexslider .slides img {
		max-width: 585px;
		padding-left: 15px;
	}
	.current_series {
		left: 30px;
		top: 10px;
		z-index: 1;
	}
	nav .container .four.columns {
		width: 45%;
	}
	.navigation .container {
		width: 95%;
	}
	.space {
		display: none;
	}
}

/*	*/
@media only screen and (min-width: 1170px) {
	#project-navigation {
		width: 1050px;
		top: 155px;
		margin: 0px;
		left: -50px;
	}
	#closeProject {
		right: -30px;
		top: 0px;
	}
	.project-info {
		padding-left: 10px;
	}
	.project-media {
		margin-top: 0px !important;
	}
	.current_series {
		left: 5px;
		top: 10px;
		z-index: 1;
	}
	.navigation .container {
		width: 95%;
	}
}




